Subject: Re: pine.conf

From: Vince Chan <[email-masked]>
Date: Tue, 7 Feb 1995 00:00:47 +0000

On Mon, 6 Feb 1995, David L Miller wrote:

Hi David,

	I just ran pine as both a regular user and a root user but I don't
see a .pine-debug1 in my home directory after running pine.  Any ideas? 
Thanks for the help.

                              Cheers,
          		       Vince
E-mail:
[email-masked],\|/ Sys Adm - CircleStar Technologies,Inc. 
  [email-masked],(o o) San Francisco, California USA
  _________________________oOO__(_)__OOo_____________________________
 |  There are many forms of science but only physics is the quantum  |
 |                    leap of the 21st Century.  	             |
  \_________________________________________________________________/
	[email-masked]	     UCLA Physics/Electrical Engineering
	 			     Los Angeles, California USA
	    
GUS Digest Adminstrator
Advanced Gravis UltraSound Card - The ultimate in soundcard technology 

System Administrator - bigbang.HIP.Berkeley.EDU

> 
> After running Pine, take a look at the .pine-debug1 file to see if it mamaged
> to read the pine.conf file and what it found there... 
> 
> |\ |  |\/|  David L. Miller    [email-masked]  (206) 685-6240
> |/ |_ |  |  Software Engineer, Pine Development Team   (206) 685-4045 (FAX)
> University of Washington, Networks & Distributed Computing, JE-20
> 4545 15th Ave NE, Seattle WA 98105, USA
> 
> On 4 Feb 1995, Vince Chan wrote:
> 
> > Date: 4 FEB 1995 21:57:33 -0800
> > From: Vince Chan <[email-masked]>
> > Newgroups: comp.mail.pine
> > Subject: pine.conf
> > 
> > Hi everyone,
> > 
> > 	I recently compiled and intsalled pine 3.91 under FreeBSD un*x.  
> > Anyways, where is the pine.conf file supposed to be for the system 
> > defaults?  I have mines in /usr/local/lib but when I do pine -conf
> > it is showing a different configuration than what's there in /usr/local/lib.
> > Does anyone know how do I fix this?   Thanks in advance!
> > 
> > 
> >                               Cheers,
> >           		       Vince
> > E-mail:
> > [email-masked],\|/ Sys Adm - CircleStar Technologies,Inc. 
> >   [email-masked],(o o) San Francisco, California USA
> >   _________________________oOO__(_)__OOo_____________________________
> >  |  There are many forms of science but only physics is the quantum  |
> >  |                    leap of the 21st Century.  	             |
> >   \_________________________________________________________________/
> > 	[email-masked]	     UCLA Physics/Electrical Engineering
> > 	 			     Los Angeles, California USA
> > 	    
> > GUS Digest Adminstrator
> > Advanced Gravis UltraSound Card - The ultimate in soundcard technology 
> > 
> > System Administrator - bigbang.HIP.Berkeley.EDU
> > 
> > 
> > 
> > 
> > 
> > 
> 
>